
#globalMenuSection {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 80%;
    top: 70%;
    align-items: center;
}

.menu {
    width: 200px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu li {
    position: absolute;
    list-style: none;
    left: 0;
    transform-origin: 100px;
    transition: 0.5s;
    transition-delay: calc(0.1s * var(--i));
    transform: rotate(0deg) translateX(80px);
}

.menu.active li {
    transform: rotate(calc(220deg / 6 * var(--i)));
}

.menu li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    transform: rotate(calc(220deg / -6 * var(--i)));
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.15);
    color: #111;
    transition: 0.5s;

}

.menu li a:hover {
    color: #24E364;
}

.toggle {
    width: 60px;
    height: 60px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 20;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    font-size: 2em;
    transition: transform 1.25s;
}

.menu.active .toggle {
    transform: rotate(360deg);
}

#settingsSession {
    width: 54vh;
}

#settingsSessionLabel {
    margin: auto;
}

.field, #settingsSection button {
    margin-top: 2vh;
    height: 50px;
    width: 100%;
    outline: none;
    padding-left: 15px;
    font-size: 17px;
    border-radius: 5px;
    border: 1px solid #3366e6;
    transition: all 0.4s ease;
}

.field:focus {
    border-color: #6bda90;
}

#settingsSection button {
    color: #fff;
    width: 18%;
    font-size: 20px;
    font-weight: 500;
    padding-left: 0px;
    margin-left: 82%;
    border: none;
    cursor: pointer;
    background: -webkit-linear-gradient(left, #D96CF4, #3366e6);
}

#modeChoiceDiv {
    width: 25vh;
    margin: auto;
    text-align: center;
}

#modeChoiceDiv input {
    margin-left: 26%;
    justify-content: center;
    align-items: center;
}

#manuel {
    margin: 0 75px 0 -110px;
}

.formZones h6{
    width: 50vh;
    padding-bottom: 1vh;
}

.selectZone {
    display: flex;
    width: 50vh;
    margin: auto;
    justify-content: center;
    align-items: center;
}

.selectZone select {
    height: 35px;
    width: 60px;
    margin: 0 6px 0 6px;
}

#notes {
    width: 35vh;
}

#settingsIconButton {
  pointer-events: none;
  opacity: 0.5;
  background: #CCC;
}

#settings {
    text-align: center;
}

#settings select {
    position: relative;
    bottom: 4px;
}

#settings hr {
    width: 60%;
    margin: 5vh 0 5vh 10vh;
    align-items: center;
}

#finalSettingsSection {
    display: block;
    margin-top: 2vh;
}

#finalSettingsSection div:nth-of-type(2) {
    margin-top: 2vh;
}

#downloadButton {
    width: 4vh;
    height: 4vh;
}

#usersListZone {
    height: 70vh;
    border-top: 1px lightgray solid;
    border-right: 1px lightgray solid;
    border-bottom: 0;
    border-left: 1px lightgray solid;
}

#users {
    height: 70vh;
    overflow-x: hidden;
    overflow-y: scroll;
}

#chatBis {
    height: 70vh;
}

#msgDialogZone2 {
    height: 63vh;
    margin-bottom: 1vh;
    background-color: #fff;
}

#myTab {
    border-bottom: 1px lightgray solid;
    border-right: 1px lightgray solid;
}

#usersListZone li {
    list-style-type: none;
    margin-top: 4vh;
}

#usersList h2, #usersList h5 {
    text-align: center;
}

#usersList h5 {
    font-style: italic;
    font-weight: lighter;
    font-size: medium;
}

#msgDialogZone {
    border: 1px lightgrey solid;
    height: 78vh;
    margin-bottom: 1vh;
    background-color: #b7f7cc;
}

#sendMsgZone {
    display: flex;
}

#sendMsgZone textarea {
    width: 70%;
}

#sendMsgZone button {
    color: #fff;
    width: 28%;
    margin-left: 2%;
    border: none;
    border-radius: 5px;
    background: -webkit-linear-gradient(left, #D96CF4, #3366e6);
}

#titleProblematique h2 {
  text-align: center;
}

/* Custom scrollbar */
::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
}

::-webkit-scrollbar-thumb {
  background: #111;
}
